.show .modal-placeholder {
    display: none;
}

#block-to-copy {
    display: none !important;
}
.accordion-border{
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.accordion {
    border-bottom: 1px solid #ccc;

/*    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-radius: 1px;*/
    /*margin-bottom: 0px;*/
}

.accordion-header {
    background-color: #FFFFFF;
    padding: 5px;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.accordion-header-add {
    background-color: #FFFFFF;
    padding: 5px 2px;
    border: 1px solid #ccc;
}

.name_product{
    font-weight: bold;
}

.accordion-header:hover {
    background-color: #FFFFFF;
}

.accordion-content {
    display: block;
    padding: 3px;
}
/*.products-amounts{
    display: flex;
}*/
.row-custom{
    display: flex;
    justify-content: space-around;
}

/*.col-12-custom{
    padding-right: 0px;
    padding-left: 0px;
}*/

/*.move-button{
    padding: 30px 100px;
    margin-left: 18px;
}*/

/*.form-group:not(:last-child) {
    margin-bottom: 0px;
}

.accordion:last-child {
    margin-bottom: 3px;
}*/

.cent_action {
    display: flex;
    flex-direction: column;
    align-items: center;
}

@media (min-width: 550px) {
    .accordion-header {
        padding: 15px 15px;
    }

    /*.move-button{
        padding: 30px 100px;
        margin-left: 400px;
    }*/
}
/*.col-form-label-custom{
    padding-bottom: 0;
    padding-top: 0;
}*/

/*@media (max-width: 550px) {
    .accordion {
        border: 1px solid #ccc;
        border-radius: 1px;
        margin-bottom: 1px;
    }

    .accordion-header {
        background-color: #FFFFFF;
        padding: 1px;
        cursor: pointer;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .accordion-header:hover {
        background-color: #FFFFFF;
    }

    .accordion-content {
        display: none;
        padding: 1px;
    }

    .row{
        justify-content: space-between;
    }

    .col-form-label{
        padding-bottom: 0;
        padding-top: 0;
    }

    .col-3{

    }
}*/


